html,body{
	font-family: 'Lato', sans-serif !important;
}
.new-technology .panel-body, .print-a-thons .panel-body, .klass-action .panel-body{
	background: #ebebeb !important;
}
.mainMenuSocialHoder,
.site-main,
.site-footer{
	width: 100%;
	float: left;
}
.mainMenuSocialHoder{
	margin-top: 21px;
}
.mainMenuSocialHoder .navbar-default{
	background: transparent;
	border-color: transparent;
	width: 80%;
	float: left;
	margin-bottom: 0;
}
.socialHolder{
	width: 130px;
	float: right;
	margin-right: 58px;
}
/*=== customproducts ===*/
.entry-content ul.products {
    margin: 0 0 1em !important;
    padding: 0;
    list-style: none outside;
    clear: both;
    width: 100%;
    float: left;
}
.entry-content ul.products li.product {
    width: 30.75%;
    border: #ccc 1px solid;
    text-align: center;
    padding-bottom: 10px;
    float: left;
    margin: 0 1.8% 2.992em 0;
    padding: 0 10px;
    position: relative;
    margin-left: 0;
}
.entry-content ul.products li.product input{
	border: 0;
}
.entry-content ul.products li.product select{
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.entry-content ul.products li.first {
    clear: both;
}
.entry-content ul.products li.product a {
    text-decoration: none;
}
.entry-content ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.entry-content ul.products li.product .woocommerce-loop-product__title{
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
}
.entry-content ul.products li.product .price {
    color: #77a464;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: .857em;
}
/*=== customproducts end ===*/
.socialHolder ul{
	width: 100%;
	float: left;
	padding: 0;
	margin: 0;
}
.socialHolder ul li{
	float: left;
	list-style: none;
	margin-right: 13px;
}
.carousel {
    position: relative;
    width: 100%;
    float: left;
}
.topIcon{
	background: #3357d2;
	padding: 4px;
	border-radius: 2px;
	color: #fff;
	width: 30px;
	height: 30px;
	display: block;
}
.topIcon.facebook{
	background: url('../images/socialSprite.png') no-repeat scroll 0 0;
}
.topIcon.twitter{
	background: url('../images/socialSprite.png') no-repeat scroll 0 -63px;
}
.topIcon.youtube{
	background: url('../images/socialSprite.png') no-repeat scroll 0 -130px;
}
.menu-top-menu-container .nav-menu{
	margin: 0;
	padding: 0;
}
.menu-top-menu-container .nav-menu li{
	list-style: none;
	float: left;
}
.menu-top-menu-container .nav-menu li a{
	color: #3357d2;
	font-size: 15px;
	padding: 16px 9px 11px;
	display: block;
}
.navbar.navbar-default .container-fluid{
	padding: 0;
}
.searchRescueHolder{
	background: #cc0000;
}
.new-technology .new-tech,
.searchRescueHolderBlue{
	background: #3357d2;
}
.new-technology .new-tech1{
	background:#ff6600;
}
.print-a-thons .print,
.klass-action .actions{
	background:#3357d2;
	width: 100%;
	float: left;
}
.searchRescueHolder p,
.new-technology .new-tech .panel-title,
.new-technology .new-tech1 .panel-title,
.print-a-thons .print .panel-title,
.print-a-thons .print .panel-title,
.klass-action .actions .panel-title,
.searchRescueHolderBlue p{
	line-height: 36px;
	color: #fff;
	font-size: 34px;
    padding: 23px 0 24px 72px;
    font-weight: 300;
    text-transform: capitalize; 
}
.new-technology .new-tech .panel-title,
.new-technology .new-tech1 .panel-title,
.print-a-thons .print .panel-title,
.print-a-thons .print .panel-title,
.klass-action .actions .panel-title{   
	text-transform: capitalize; 
}
/* body .carousel-inner > .item {
    -webkit-transition: 0.15s ease-in-out left;
    -moz-transition: 0.15s ease-in-out left;
    -o-transition: 0.15s ease-in-out left;
    transition: 0.15s ease-in-out left;
} */
body .panel-heading {
    padding: 0;
    border-bottom: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
body .panel {
    margin-bottom: 0;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
body .panel-body {
    border: 0;
    padding: 15px 72px;
    width: 100%;
    float: left;
}
body div#tips {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
}
body div#tips ul {
    margin: 0;
    padding: 15px 0;
}
body div#tips ul li{
    font-size: 14px;
    color: #404040;
    margin-bottom: 10px;
}
.carousel-caption {
	text-shadow: unset !important;
}
.carousel-caption .makeADonation{
	background: #ff6600;
	color: #fff;
	font-size: 25px;
	font-weight: 900;
	border-radius: 4px;
	padding: 8px;
	float: left;
	text-shadow: unset;
}
.banSocial li{
	list-style: none;
}
.homeTop .entry-content{
	padding-left: 0 !important;
}
.homeTop ul li,
.new-technology.law ul li,
.print-a-thons ul li,
.klass-action ul li{
	list-style: none;
	position: relative;
	padding-left: 15px;
}
.homeTop ul li:before,
.new-technology.law ul li:before,
.print-a-thons ul li:before,
.klass-action ul li:before{
	content: "\f111";
    font-family: FontAwesome;
    font-size: 9px;
	position: absolute;
    left: 0;
    top: 2px;
}
.homeTop ul li:before{
    color: #cc0000;
}
.new-technology.law ul li:before{
    color: #ff6600;
}
.print-a-thons ul li:before,
.klass-action ul li:before{
	color: #3356d2;
}
.printAThon .blueMore,.entry-content .redMore,
.new-technology .orangeMore,
.new-technology.law .orangeMore{
	font-size: 15px;
	font-weight: 700;
	position: relative;
	padding-left: 17px;
	text-decoration: none;
}
.entry-content .redMore{
	color: #cc0000;
}
.printAThon .blueMore{
	color: #3357d2;
}
.new-technology .orangeMore{
	color: #3357d2;
}
.new-technology.law .orangeMore{
	color: #ff6600;
}
.printAThon .blueMore:before,.entry-content .redMore:before,
.new-technology .orangeMore:before,
.new-technology.law .orangeMore:before{
	content: "\f054";
    font-family: FontAwesome;
    font-size: 17px;
	position: absolute;
    left: 0;
    top: -2px;
}
.new-technology .panel-body h3{
	font-size: 14px;
	color: #3357d2;
	margin-bottom: 0;
}
.topfooterLink{
	width: 100%;
	float: left;
	margin-top: 40px;
}
.topfooterLink p{
	color: #ff6600;
	position: relative;
	font-size: 15px;
	font-weight: 700;
	position: relative;
	padding-left: 17px;
	text-decoration: none;
	float: left;
	margin-top: 11px;
}
.topfooterLink p:before{
	content: "\f054";
    font-family: FontAwesome;
    font-size: 17px;
	position: absolute;
    left: 0;
    top: -2px;
}
.topfooterLink ul{
	float: left;
	margin-left: 15px;
}
.topfooterLink ul li{
	float: left;
	list-style: none;
	margin-right: 10px;
}
.footersoIcon {
    width: 33px;
    height: 33px;
    display: block;
}
.footer-sidebar{
	font-size:0.9em !important;
}
.footersoIcon.facebook {
    background: url(../images/socialSprite.png) no-repeat scroll 0 -415px;
}
.footersoIcon.twitter {
    background: url(../images/socialSprite.png) no-repeat scroll 0 -482px;
}
.footersoIcon.youtube {
    background: url(../images/socialSprite.png) no-repeat scroll 0 -562px;
}
.footersoIcon.mail {
    background: url(../images/socialSprite.png) no-repeat scroll 0 -637px;
}

.breadcrumb-list{
	display: none;
}

.innerFooter{
	height: 83px;
	background: #ebebeb;
	width: 100%;
	float: left;
}
.innerfooterHolderHeading{
	font-size: 22px;
	color: #3357d2;
	text-align: left;
	font-weight: 400;
}
.content-area.left-content ul{
	margin-left: 20px;
}
.logoHolder{
	position: absolute;
    top: 13%;
    left: 6%;
}
.banSocial{
	width: 100%;
	float: left;
}
.banSocial li{
	float: left;
	margin-right: 20px;
}
.banSoIcn  {
    width: 49px;
    height: 48px;
    display: block;
}
.banSoIcn.facebook{
	background: url(../images/socialSprite.png) no-repeat scroll 0 -731px;
}
.banSoIcn.twitter{
	background: url(../images/socialSprite.png) no-repeat scroll 0 -846px;
}
.banSoIcn.youtube{
	background: url(../images/socialSprite.png) no-repeat scroll 0 -952px;
}

.breadcrumb-list-menu {
   display: none;
}
.product-template-default.full-width .woocommerce-product-gallery {
    opacity: 1 !important;
}
.product-template-default.full-width .site-content {width:100% !important;float:none; max-width:100%;}
.product-template-default.full-width .carousel{min-height:300px}
.product-template-default.full-width  header.entry-header, .product-template-default.full-width .post-navigation, .product-template-default.full-width .comments-area {display:none;}
.product-template-default.full-width .carousel {min-height: 305px; background: url('http://klaaskids.org/wp-content/uploads/2018/01/Main-graphic-1200x600-1-1.jpg') 0 0 no-repeat #000;}

.woocommerce-page .carousel-control, .woocommerce-page .carousel-caption {display:none;}
.woocommerce-page .carousel {max-height: 300px;overflow:hidden;}

.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {border: #ccc 1px solid;text-align: center;padding-bottom: 10px;}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product:hover{border: #3357d2 1px solid;}
.woocommerce ul.products li.product .button, .woocommerce a.button.alt, .woocommerce button.button.alt{background: #3357d2 !important;color: #fff;}
.woocommerce div.product div.images img {max-width:100%}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {color:#3357d2}
.woocommerce-cart-tab__contents {background-color: #d82f27 !important;}

@media (min-width: 1400px){
	.mainMenuSocialHoder .navbar-default {
	    background: transparent;
	    border-color: transparent;
	    width: 70%;
	    float: left;
	    margin-bottom: 0;
	    margin-left: 42px;
	}
}
@media (min-width: 1080px){
	.main-content.preventionPage #secondary{
		height: 966px;
	}
	.full-width .site-content {
		margin-right: 0;
		padding: 0 40px 0 72px;
	}
}
@media (min-width: 992px){
	.col-md-9 {
	    width: 75%;
	    padding-left: 0;
	}
	.full-width .site-content {
		margin-right: 0;
		padding: 0 30px 0 72px;
	}

	.full-width .site-content .homeTop{
		padding-left:0;
	}
	.topfooterLink{
		padding-left: 72px;
	}
}

@media screen and (min-width: 768px){
	body .carousel-caption {
		bottom: 0;
		left: 5%;
		padding-bottom: 30px;
		text-align: left;
	}
	.carousel-caption-text{
		font-size: 22px;
		margin-bottom: 30px;
		width: 70%;
	}
	.carousel-control .fa-angle-left,
	.carousel-control .fa-angle-right,
	.carousel-control .icon-prev,
	.carousel-control .icon-next {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        margin-left: 0px;
        font-size: 30px;
    }
    .carousel-control .fa-angle-right {
	    right: 15%;
	}
	.carousel-control .fa-angle-left {
	    left: 15%;
	}
	.carousel-control .icon-prev, 
	.carousel-control .icon-next, 
	.carousel-control .fa-angle-left, 
	.carousel-control .fa-angle-right {
	    position: absolute;
	    top: 50%;
	    z-index: 5;
	    display: inline-block;
	}
}
@media (max-width: 1080px){
	.menu-top-menu-container .nav-menu li a {
	    padding: 16px 6px 11px;	
	}
}
@media (max-width: 992px){
	.topfooterLink{
		padding-left: 15px;
	}
	.menu-top-menu-container .nav-menu li a {
	   font-size: 13px;
	}
	/* .mainMenuSocialHoder .navbar-default {
	    width: 72%;
	} */
	.socialHolder {
	    width: 130px;
	    float: right;
	    margin-right: 10px;
	}
}
@media (max-width: 840px){
	.socialHolder {
		width: 99px;
		float: right;
		margin-right: 1px;
	}
	.mainMenuSocialHoder .navbar-default {
	    width: 86%;
	}
	.socialHolder ul li {
	    float: left;
	    list-style: none;
	    margin-right: 1px;
	}
	.menu-top-menu-container .nav-menu li a {
	    padding: 16px 3px 11px;
	}
}
@media (max-width: 767px){
	.entry-content ul.products li.product {
	    width: 100%;
	    margin: 0 0 15px 0;
	}
	.mainMenuSocialHoder .navbar-default,
	.menu-top-menu-container .nav-menu li{
		width: 100%;
	}
	.mainMenuSocialHoder .navbar-collapse{
		max-height: inherit;
	}
	.socialHolder {
	    width: 100%;
	    float: left;
	    margin: 0 0 15px 11px;
	}
	body .panel-body {
	    padding: 15px 15px;
	}
	.print-a-thons .panel-body .printAThon p,
	.print-a-thons .panel-body .klass-action p{
		margin-bottom: 10px;
		text-align: center;
	}
	img.alignright {
	    display: inline-block !important;
	    float: none;
	}
	.menu-top-menu-container .nav-menu li a {
	    padding: 16px 20px 11px;
	    font-size: 15px;
	}
	.socialHolder ul li {
	    margin-right: 15px;
	}
	.logoHolder {
	    position: relative;
	    top: 15px;
	    left: 21%;
	    width: 70%;
	    float: left;
	}
	.row{
		margin: 0;
	}
	.mobileMenuHolder{
		width: 100%;
		float: left;
		background: #cc0000;
		background: #cc0000;
		padding-bottom: 33px;
	}
	.navbar-toggle.collapsed,
	.navbar-toggle{
		position: absolute;
		right: 15px;
		margin-right: 0;
		top: -8px;
	}
	.searchRescueHolder p, 
	.new-technology .new-tech .panel-title, 
	.new-technology .new-tech1 .panel-title, 
	.print-a-thons .print .panel-title, 
	.print-a-thons .print .panel-title, 
	.klass-action .actions .panel-title, 
	.searchRescueHolderBlue p {
	    line-height: 24px;
	    color: #fff;
	    font-size: 24px;
	    padding: 17px 0 24px 20px;
	    font-weight: 300;
	}
	.mainMenuSocialHoder .navbar-collapse {
	    max-height: inherit;
	    margin-top: 47px;
	    position: absolute;
	    background: #cc0000;
	    z-index: 99;
	}
	.menu-top-menu-container .nav-menu li a {
	    padding: 16px 20px 11px;
	    font-size: 15px;
	    color: #fff;
	}
	.carousel-control .icon-prev, 
	.carousel-control .icon-next, 
	.carousel-control .fa-angle-left, 
	.carousel-control .fa-angle-right {
	    position: absolute;
	    top: 50%;
	    z-index: 5;
	    display: inline-block;
	}
	.woocommerce-page .carousel {display:none;}

}
@media (max-width: 530px){
	.carousel-caption .makeADonation {
	    font-size: 15px;
	    width: 100%;
	}
	.carousel-caption{
		bottom: 0;
	}
	.carousel-caption-text{
		display: none;
	}
}